a { text-decoration:none; }

body {  margin: 0px auto; text-align:center; /*background-color:#003D8F;*/}
#wrap { margin: 0px auto; text-align:center; width:966px; background-color:#FFF; }
#wrap #website { margin:0px; padding:0px; text-align:left; width:966px; }
#wrap #website #header { margin:0px; padding:0px; clear:both; width:966px; height:201px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
#wrap #website #header .top { margin:0px 10px; padding:0px; width:946px; height:30px; text-align:right; line-height:30px; font-size:11px; color:#003D8F; }
#wrap #website #header .top a { text-decoration:none; color:#003D8F; }
#wrap #website #header .top a:hover { border-bottom: 2px solid #9CA; }
/* #wrap #website #header .top img { margin:0px 7px; border:0px; } */
#wrap #website #header #social_network { margin-left:10px; }
#wrap #website #header #social_network a { margin:7px 0px 0px 7px; border:0px; float:right; display:block; width:16px; height:16px; overflow:hidden; }
#wrap #website #header #social_network a.twitter { background:url(../graph/social_network.gif) no-repeat 0px 0px; }
#wrap #website #header #social_network a.facebook { background:url(../graph/social_network.gif) no-repeat -16px 0px; }
#wrap #website #header #social_network a.youtube { background:url(../graph/social_network.gif) no-repeat 0px -16px; }
#wrap #website #header #social_network a.rss { background:url(../graph/social_network.gif) no-repeat -16px -16px; }

#wrap #website #header .center { margin:0px 10px; padding:0px; width:946px; height:112px; background: url(../graph/balze.jpg) no-repeat; border-top:2px solid #003D8F; border-bottom:2px solid #003D8F; }
#wrap #website #header #menu { margin:14px 10px 0px 12px; padding:0px; width:944px; height:35px; } /* NO OVERFLOW HIDDEN - ogni altra definizione è su menu.css */
#wrap #website #content { margin:0px; padding:0px; clear:both; width:966px; }
#wrap #website #content #menu_left { margin:0px; padding:0px; float:left; width:242px; }
#wrap #website #content #body { margin:0px; padding:0px; float:left; width:482px; }
#wrap #website #content #body_largo { margin:0px; padding:0px; float:left; width:724px; }
#wrap #website #content #menu_right { margin:0px; padding:0px; float:right; width:242px; }
#footer { margin: 0px; padding:0px 10px; clear:both; /*width:966px;*/ height:30px; background-color:#003D8F; text-align:center; line-height:30px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; font-size:11px; color:#FFF; }
#footer .smargina{ margin: 0px auto; text-align:left; width: 966px; }
#footer a { text-decoration:none; color:#FFF; }
#footer a:hover { border-bottom: 2px solid #4d78b1; }



.box_prodotto { margin:0px; padding:0px; width:242px; height:175px; }
.box_prodotto .top { margin:0px; padding:0px; width:242px; height:13px; background:url(../graph/prodotto_header.png) center no-repeat; }
.box_prodotto .center { margin:0px; padding:0px; width:242px; height:125px; background:url(../graph/prodotto_bg.png) center repeat-y; }
.box_prodotto .center .smargina { margin-left:17px; } /* IMG 209x125 */
.box_prodotto .title { margin:0px; padding:0px; width:242px; height:23px; background:url(../graph/prodotto_title.png) center no-repeat; color:#FFF; line-height:22px; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
.box_prodotto .title .smargina { margin-left:20px; }
.box_prodotto .bottom { margin:0px; padding:0px; width:242px; height:14px; background:url(../graph/prodotto_footer.png) center no-repeat; }

.pulsante_prodotto { margin:5px 0px; padding:0px; width:242px; height:23px; background:url(../graph/prodotto_title2.png) center no-repeat; color:#FFF; line-height:22px; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
.pulsante_prodotto .smargina { margin-left:20px; }
.pulsante_prodotto a { color:#FFF; line-height:22px; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }



.box_news { font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; margin:0px; padding:0px; width:482px; clear:both; }
.box_news a { color: #003D8F; }
.box_news .header { margin:0px; padding:0px; width:482px; height:34px; color:#FFF; line-height:40px; font-weight:bold; font-size:13px; text-transform:uppercase; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; background:url(../graph/news_header.gif) center no-repeat; }
.box_news .header .smargina { margin-left:20px; margin-top:10px; }
.box_news .content { margin:0px; padding:0px; width:482px; height:43px; background: url(../graph/news_bg.gif) center repeat-y; }
.box_news .content .data { margin-left:20px; width:78px; float:left; text-align:right; color:#00914A; font-size:13px; }
.box_news .content .testo { margin-left:20px; float:left; height:43px; width:350px; color:#003D8F; overflow:hidden; font-size:13px; }
.box_news .hr { margin:0px; padding:0px; width:482px; height:5px; background: url(../graph/news_hr.gif) center no-repeat; }
.box_news .footer { margin:0px; padding:0px; width:482px; height:5px; background: url(../graph/news_footer.gif) center no-repeat; }


#box_vetrina {
	position:relative;
	margin:0px;
	padding:0px;
	width:482px;
	height:268px;
	overflow:hidden;
	background:#FFF url(../graph/frame_vetrina.png) no-repeat center;
}


.box_pubblicita { margin:10px 0px 0px 0px; padding:0px; width:242px; }
.box_pubblicita img { margin-left:10px; border:1px solid #003D8F; }



#box_rubriche { font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; margin-left:10px; padding:0px; border:1px solid #003D8F; width:218px; }
#box_rubriche a { color: #003D8F; }
#box_rubriche .rubrica { height:20px; background: url(../graph/rubriche_bg.gif) repeat-x center; color:#003D8F; overflow:hidden; font-size:12px; line-height:20px;}
#box_rubriche .rubrica .smargina { margin-left:10px; display:block; }
#box_rubriche .pulsanti { text-align:center; height:30px; }




/* #wrap #website #content #body_largo { margin:0px; padding:0px; width:724px; } */
.box_news2 { margin:0px; padding:0px; width:724px; clear:both; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
.box_news2 a { color: #003D8F; }
.box_news2 .header { margin:0px; padding:0px; width:724px; height:34px; color:#FFF; line-height:40px; font-weight:bold; font-size:13px; text-transform:uppercase; background:url(../graph/news2_header.gif) center no-repeat; }
.box_news2 .header .smargina { margin-left:20px; margin-top:10px; }
.box_news2 .content { margin:0px; padding:0px; clear:both; width:724px; background: url(../graph/news2_bg.gif) center repeat-y; }
.box_news2 .content .box_dettaglio { clear:both; margin:0px; width:724px; height:392px; overflow:hidden; }
.box_news2 .content .box_dettaglio .testo { margin-left:20px; float:left; width:400px; margin-top:0px; overflow:hidden; }
	.box_news2 .content .box_dettaglio .testo .data { margin:10px 0px 0px 0px; text-align:left; color:#00914A; font-size:13px; }
	.box_news2 .content .box_dettaglio .testo .titolo { margin:4px 0px 0px 0px; text-align:justify; text-transform:uppercase; color:#00914A; overflow:hidden; font-size:14px; font-weight:bold; }
	.box_news2 .content .box_dettaglio .testo .introduzione { margin:5px 0px 0px 0px; clear:both; text-align:justify; color:#003D8F; overflow:hidden; font-size:13px; font-weight:bold; }
	.box_news2 .content .box_dettaglio .testo .descrizione { margin:11px 0px 0px 0px; clear:both; text-align:justify; color:#003D8F; overflow:hidden; font-size:13px; }
.box_news2 .content .box_dettaglio .foto { margin-right:20px; margin-top:7px; float:right; width:272px; height:392px;/* 385+7 */ overflow:hidden; }
.box_news2 .content .box_dettaglio .foto img { margin:0px; width:272px; height:385px;     -moz-border-radius:9px; border-radius:9px; border:0; }

.box_news2 .content .box_funzioni { clear:both; margin:0px; width:724px; height:70px; overflow:hidden; }
.box_news2 .content .box_funzioni .allegati { float:left; margin:0px; margin-left:20px; width:400px; height:70px; overflow:hidden; font-size:11px; color:#003D8F; }
.box_news2 .content .box_funzioni .allegati img { margin-top:10px; }
.box_news2 .content .box_funzioni .facebook { float:right; text-align:right; margin:0px; margin-right:20px; width:272px; height:70px; overflow:hidden; font-size:11px; color:#003D8F; }
.box_news2 .content .box_funzioni .facebook img { margin-top:10px; }

.box_news2 .content2 { margin:0px; padding:0px; width:724px; height:50px; background: url(../graph/news2_bg.gif) center repeat-y; }
.box_news2 .content2 .data { margin-left:20px; width:78px; float:left; text-align:right; color:#00914A; font-size:13px; }
.box_news2 .content2 .testo { margin-left:20px; float:left; height:50px; width:590px; color:#003D8F; overflow:hidden; font-size:13px; }

.box_news2 .hr { margin:0px; padding:0px; width:724px; height:5px; background: url(../graph/news2_hr.gif) center no-repeat; }
.box_news2 .footer { margin:0px; padding:0px; width:724px; height:5px; background: url(../graph/news2_footer.gif) center no-repeat; }






#box_contenuto { font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; margin:0px; margin-top:10px; padding:0px; width:482px; clear:both; }
#box_contenuto a { color: #003D8F; }
#box_contenuto .top { margin:0px; padding:0px; width:482px; height:5px; color:#FFF; line-height:5px; background: url(../graph/contenuto_top.gif) top repeat-y; }
#box_contenuto .smargina { margin-left:20px; margin-top:10px; }
#box_contenuto .content { overflow:auto;      margin:0px; padding:0px; width:482px; height:500px; background: url(../graph/contenuto_bg.gif) center repeat-y; }
#box_contenuto .content .titolo { margin:0px 0px 0px 20px; padding-top:14px; color:#003D8F; font-size:13px; font-weight:bold; }
#box_contenuto .content .sottotitolo { margin:14px 0px 0px 20px; color:#000; font-size:13px; }
#box_contenuto .content .intro { margin:14px 0px 0px 20px; color:#000; font-size:13px; font-weight:bold; }
#box_contenuto .content .descrizione { margin:14px 20px 0px 20px; color:#000; font-size:13px; }
#box_contenuto .content .note { margin:14px 20px 0px 20px; padding:4px; color:#073; font-size:13px; font-style:italic; border:1px dotted #9CA; }
#box_contenuto .content .allegato { margin:5px 0px 0px 16px; padding:4px; color:#073; font-size:13px; }
#box_contenuto .content .allegato img { margin:0px 10px 0px 0px; }
#box_contenuto .content .foto { margin:10px 20px 10px 10px; float:right; width:100px; border:0px; overflow:hidden; }
/*        #content_navigation { margin:20px; padding:0px; width:100px; height:15px; float:right; background:#F00; position:relative; }*/
          #content_navigation { margin:10px 17px 0px 0px; float:right; text-align:right; overflow:hidden; }
		  #content_navigation a { float:left; }
#box_contenuto .bottom { margin:0px; padding:0px; width:482px; height:5px; background: url(../graph/contenuto_bottom.gif) bottom no-repeat; }







.sitemap_sezione { height:20px; font-weight:bold; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
.sitemap_sezione .sfondo_blu { background-color: #003D8F; color: #FFF; }
.sitemap_contenuto a { color: #003D8F; font-weight:bold; height:20px; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }
.sitemap_vocemenu a { color: #003D8F; font-weight:normal; height:20px; font-size:14px; font-family:Helvetica, Verdana, Geneva, Arial, sans-serif; }